/* #F93 */
/* #C60 */
#cssmenu {
  border: none;
  border: 0px;
  margin: 0px;
  padding: 0px;
  font-size: 15px;
  font-weight: bold;
  width: auto;
  color:#fff;
}

.sep
{
    border: 1px dotted #FFFFFF;
    margin: 5px 40px 0px 40px;
    height:10px;
    width:1px;
}

#cssmenu ul {
  height: 25px;
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu li {
  float: left;
  padding: 0px 0px 0px 0px;
}
#cssmenu li a {
  color: #fff;
  display: block;
  font-weight: normal;
  line-height: 25px;
  margin: 0px;
  padding: 0px 15px;
  text-align: center;
  text-decoration: none;
  text-transform:uppercase;
}
#cssmenu li a:hover {
  color: #FFFFFF;
  text-decoration: none;
  -webkit-box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, 0.3);
}
#cssmenu ul li:hover a {
  color: #FFFFFF;
  text-decoration: none;
}
#cssmenu li ul {
  display: none;
  height: auto;
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: absolute;
  width: 200px;
  z-index: 200;
}
#cssmenu li:hover ul {
  display: block;
}
#cssmenu li li
{
    display: block;
    float: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 200px;
    background: #ff9933;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #FFCC00;
}
.first
{
    margin: 10px 0px 0px 0px !important;
}
#cssmenu li:hover li a {
  background: none;
}
#cssmenu li ul a {
  display: block;
  /* height: 25px; */
  font-size: 12px;
  font-style: normal;
  margin: 0px;
  padding: 0px 10px 0px 15px;
  text-align: left;
}
#cssmenu li ul a:hover,
#cssmenu li ul li:hover a {
  border: 0px;
  color: #FFFFFF;
  text-decoration: none;
  background: #cc6600;
  -webkit-box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, 0.3);
}
